Subject: bug#50154: [Rmail]: Cannot save attachments from decryped email

From: Ariel Costas <[email-masked]>
Date: Sun, 29 Aug 2021 11:11:36 +0000

> Yes, please do.  There were some changes in that code in the recent
> months, and I wonder whether anything's changed as result.  In any
> case, if we need fixes, they will start from what's now in Git, so it
> would be good for you to have that available.

I built emacs from source at commit `b0fe06e` and it worked the same: no
option to save the attachment, only see it inline as base64. Emacs
latest (master) on Ubuntu 20.04 LTS via tty.

Also, Gnus doens't have this problem decrypting attachments, it just
allows to save them after decrypting with GPG.

-- 
Ariel Costas (https://costas.dev)

When replying to emails, please use plaintext: https://useplaintext.email
Make our conversation fully private, use GPG: https://costas.dev/onthenet/#email